.component.component-zea2-image-preview-modal
  .zea2-ip-modal.modal.is-active(*ngIf="visible")
    .zea2-ip-modal-backdrop.modal-background
    .zea2-ip-modal-content.modal-content
      .controls
        button.controls-arrows.controls-left
          .controls-arrow-button(*ngIf="hasPrev()", (click)="prev()")
            i.fa.fa-chevron-left
        .controls-current-image
          img([src]="current")
        button.controls-arrows.controls-right
          .controls-arrow-button(*ngIf="hasNext()", (click)="next()")
              i.fa.fa-chevron-right
    button.zea2-ip-modal-backdrop.modal-close((click)="close()")